# Hi-Contrast Clock

A High-contrast, black-on-white or white-on-black clock displaying huge pixel digits. It is purposed for being both elegant and readable in high luminosity environments. The goal is to keep the clock as simple and efficient as possible.

## Usage

* BTN 1 switches between the two modes : black-on-white or white-on-black
* BTN 3 opens the messages (if installed, and there are new messages) 
* That's it!

## Issues and Requests

If you have issues, feel free to contact me at https://github.com/peeweek/

